from lib_misc import factorial


def euler_020():
    f_100 = factorial(100)
    return sum(map(int, str(f_100)))


if __name__ == "__main__":
    assert(euler_020() == 648)
    print("e020.py: {}".format(euler_020()))
